/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
html{font-size:100.01%;}
body{line-height:1;background-color:#fff;color:#000;text-align:left;font-size:75%;font-family:Arial,Helvetica,Sans-serif;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;font-size:100%;width:100%;border:none;}
font{color:inherit!important;font:inherit!important;}
a{color:#000;text-decoration:underline;}
input[type="text"],input[type="password"]{font-size:100%;padding:0;}






html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	background:#e9e9e9 url('../images/body_bg.jpg') repeat-x;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	border:0px dotted gray;
	background:url('../images/content_bg.jpg') no-repeat;
}
#header-ru-ru {
	position:relative;
	height: 150px;
	background:url('../images/header_bg_ru.jpg') no-repeat ;
	border:0px dotted white;
}
#header-en-gb {
	position:relative;
	height: 150px;
	background:url('../images/header_bg_en.jpg') no-repeat ;
	border:0px dotted white;
}
#topmenupanel {
	position:relative;
	height: 40px;
	border:0px dotted white;
	background-color:#e9e9e9;
	padding:1px 0px 1px 1px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0px 0px 150px 0px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	position:relative;
	margin: 25px 315px 25px 5px;
	min-height:600px;
	background:#FFF url('../images/build.gif') no-repeat bottom right;

	padding:10px;
	padding-bottom:30px;
	
	-moz-box-shadow: 0px 0px 9px #c3c3c3;
	-webkit-box-shadow: 0px 0px 9px #c3c3c3;
	box-shadow: 0px 0px 9px #c3c3c3;
	border:1px solid #cecece;
}

#sideRight {
	float: left;
	margin: 25px -3px 25px -300px;
	width: 300px;
	position: relative;
	border:0px dotted gray;
}
#footer {
	width: 100%;
	margin: -120px auto 0;
	height: 140px;
	background: #174fa0 url('../images/footer_bg.png') repeat-x;
	position: relative;
}
#footer-wrapper {
	width:960px;
	height:120px;
	margin:0 auto;
}
#footer-left {
	margin: -25px 0px 25px 5px;
	float:left;
	height:90px;
	width:620px;
	padding:10px;
	background-color:#FFF;
	-moz-box-shadow: 0px 0px 9px #c3c3c3;
	-webkit-box-shadow: 0px 0px 9px #c3c3c3;
	box-shadow: 0px 0px 9px #c3c3c3;
	border:1px solid #cecece;
}
#footer-right {
	padding:10px 0px 0px 0px;
	width:295px;
	float:right;
	color:#e9e9e9;
}
#footer-right a {
	color:#e9e9e9 !important;
}

/* ### Верхнее меню ### */

ul#mainmenu {
	list-style:none;
}
#mainmenu li {
	display:block;
	float:left;
	height:40px;
	width:137px;
	background-color:#0F0;
	text-align:center;
	margin:0px 0px 0px 0px;
}

#mainmenu li a:link,
#mainmenu li a:visited {
	display:block;
	padding:12px 3px 0px 3px;
	width:131px;
	height:28px;
	color:#FFF;
	text-decoration:none;
	background:#848484 url('../images/top_menu_bg.png');
	text-shadow:1px 1px 3px #333;
}
#mainmenu li a:hover,
#mainmenu li a:active {
	color:#FFF;
	text-decoration:none;
		background:#848484 url('../images/top_menu_hover.png');
		

}
#mainmenu li.active a {

		background:#848484 url('../images/top_menu_active.png');
		text-shadow:none;
}

/* ### Правое меню ### */
ul#rightmenu {
	margin:30px 0px;
}
ul#rightmenu > li > a:link, 
ul#rightmenu > li > a:visited { 
font-family:Verdana;
	display:block; 
	margin:0px 0px 0px 0px; 
	padding:15px 0px 5px 30px;
	height:30px; 
	font-size:16px; 
	color:#FFF !important; 
	text-decoration:none; 
	border-top:0px dotted black; 
	background:url('../images/right_menu_bg.png');
}
ul#rightmenu > li > a:hover, 
ul#rightmenu > li > a:active { 
	color:#FFF; 
	background:url('../images/right_menu_hover.png');
}
ul#rightmenu > li.active > a:link, 
ul#rightmenu > li.active > a:visited, 
ul#rightmenu > li.active > a:active, 
ul#rightmenu > li.active > a:hover { 
	color:#FFF; 
	text-decoration:none;
	background:url('../images/right_menu_active.png');
	font-size:16px;
}
ul#rightmenu li ul li a:link, 
ul#rightmenu li ul li a:visited	{ 
	display:block; 
	padding: 6px 5px 6px 40px; 
	font-size:11px; 
	color:#292929; 
	text-decoration:none; 
	line-height:14px;
	font-family:Verdana;
	background:url('../images/right_menu_sub_bg.png') no-repeat;
}
ul#rightmenu li ul li a:hover, 
ul#rightmenu li ul li a:active
				{ color:#e98e11; background: url('../images/right_menu_sub_hover.png') no-repeat; text-decoration:none;}
ul#rightmenu li.active ul li.active a:link, 
ul#rightmenu li.active ul li.active a:visited, 
ul#rightmenu li.active ul li.active a:hover, 
ul#rightmenu li.active ul li.active a:active { 
    display:block; 
	padding: 6px 5px 6px 40px; 
	font-size:11px; 
	color:#292929; 
	text-decoration:none; 
	line-height:14px;
	font-family:Verdana;
	background:url('../images/right_menu_sub_bg.png') no-repeat;
	font-weight:bold;
}

ul#rightmenu li.active ul li.active ul li a:link, 
ul#rightmenu li.active ul li.active ul li a:visited, 
ul#rightmenu li.active ul li.active ul li a:hover, 
ul#rightmenu li.active ul li.active ul li a:active { 
    display:block; 
	padding: 3px 5px 3px 60px; 
	font-size:10px; 
	text-decoration:none; 
	line-height:14px;
	font-family:Verdana;
	background:none;
	font-weight:normal;
}

ul#rightmenu li.active ul li.active ul li a:hover, 
ul#rightmenu li.active ul li.active ul li a:active { 
	color:#e98e11;
}
ul#rightmenu li.active ul li.active ul li.active a:link, 
ul#rightmenu li.active ul li.active ul li.active a:visited, 
ul#rightmenu li.active ul li.active ul li.active a:hover, 
ul#rightmenu li.active ul li.active ul li.active a:active { 
	font-weight:bold;
}


/* + INNER SCROLL */
.b-custom-scroll 	{ position:relative; outline:0; overflow:auto; padding:0px 0px 0px 0px;  }
.scrollgeneric 		{ line-height:0; font-size:0; position:absolute; top:0; right:0; overflow:hidden; border:0px solid red; }
.vscrollerbasebeg	{ visibility:hidden; width: 9px; height: 0px !important; top: 5px; left: 50%; margin:0; }
.vscrollerbaseend 	{ height: 0px !important; width: 9px; left: 50%; margin:0; z-index: 2; }
.vscrollertrackBg	{ top: 0px; width: 9px; margin:0; background: url(../images/s11_track_bg.png) repeat-y; }
.vscrollerbar		{ left: 50%; margin:0; padding: 0px 0px 0px 0px; width: 9px; z-index: 2; }
.b-custom-scroll_fixed .vscrollerbar { height: 10px !important }
.vscrollerbarbeg 	{ height: 0px !important; width: 9px }
.vscrollerbarend	{ height: 0px; width:10px; z-index: 2 }
.vscrollerbarBg		{ background: url(../images/s11_begunok_bg.png) no-repeat 0 0; top:0px; width: 9px; height:9px; }
.vscrollerbase 		{ width: 19px; }
.b-custom-scroll_vert_always .vscrollerbase { visibility: visible !important }
.b-custom-scroll_v_l .vscrollerbase 		{ left: 0 !important }
.scrollwrapper { height:100% !important;}


/* ### Новости ### */
.newsflash span { font-size:11px; font-family:Verdana; color:#949494; padding:10px 0px 0px 0px; margin:0; display:block;}
.newsflash h5 	{ padding:0px 0px 0px 0px !important; font-size:11px; line-height:12px; font-family:Verdana; margin:0; }
.newsflash h5 a:link, .newsflash h5 a:visited { color:#474b4f; }
.newsflash h5 a:hover, .newsflash h5 a:active { color:#ff9400; }





#index_categories ul, #index_categories ul li, #category ul, #category ul li { list-style:none !important; }

.mod-languages {
	position:absolute;
	top:130px;
	left:0px;
}
.mod-languages ul  {
	padding:0px;
	margin:0px;

}
.mod-languages ul li a {
	color:#FFF;
	text-shadow: 0px 0px 3px #595959;
	padding:0px;
	margin:0px;
}
.mod-languages ul li.active a {
	color:#e9e9e9;
	padding:0px;
	margin:0px;
}

.breadcrumbs { font-size:11px; color:#8c8c8c; }
.breadcrumbs a:link, .breadcrumbs a:visitedd { font-size:11px; color:#8c8c8c !important; }
.breadcrumbs a:hover, .breadcrumbs a:active { font-size:11px; color:#8c8c8c; }

div.search {
	margin:0px 0px 0px 11px;
}

ul.actions { list-style:none !important; }
ul.actions li { list-style:none !important; text-align:right; }

.pagination { margin:0 auto; min-height:50px; text-align:center; }
.pagination ul  {display:block; min-height:30px; text-align:center; margin:0 auto;  }
.pagination ul li {display:block; float:left; padding:5px; text-align:center; margin:0 auto;}


.moduletable_oldsite { position:absolute; bottom:0px; right:2px; width:100px;
height:20px; text-align:right;}